#block-jwawesome-jwashopdepartments {
  width: 100vw;
  border-bottom: 1px solid #333;
  position: relative;
  left: calc(-50vw + 50%);
}

#block-jwawesome-jwashopdepartments ul {
  list-style-type: none;
  display: flex;
  font-weight: bold;
  font-size: 1.1em;
  width: 85%;
  margin: 0 auto;
  max-width: 1000px;
  padding: 0;
  padding-bottom: 11px;
}
	
#block-jwawesome-jwashopdepartments li {
  width: 33%;
  text-align: center;
}

#edit-actions  .button,
#edit-coupon-redemption-form .button,
.continue-shopping {
  background: linear-gradient(to bottom,#0092d5 0%,#0067a4 100%);
  border: 4px double #ccc;
  border-radius: 10px;
  box-shadow: 1px 2px 2px 0px rgba(0,0,0,.4);
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 7px 15px;
}

.continue-shopping {
	display: block;
	float: left;
	font-size: 18px;
}

.continue-shopping:hover {
	color: #fff;
	text-decoration: none;
}

#block-mainpagecontent h3,
.checkout-pane,
.checkout-pane-review fieldset {
	border-color: #0098db;
	margin: 20px;
}

#edit-coupon-redemption {
    border: 2px groove #0098db;
    margin: 20px 40px;
    padding: 10px;
}

#paypal-buttons-container {
	margin-left: 38px;
	width: 300px;
}

.link--previous {
	margin-left: 38px;
}

#pre-content,
#right-column {
	display: none;
}

#block-mainpagecontent input {
	margin: 5px 0;
}

.cart-form #edit-actions {
    text-align: right;
    margin-bottom: 25px;
}

.layout-checkout-form td,
.cart-form td {
	padding: 5px;
}

.form-item {
	padding: 3px 5px;
}

label,
.fieldset-legend {
	font-weight: bold;
}

@media screen and (min-width: 780px), (orientation: landscape) and (min-device-height: 780px) {
	.layout-region-checkout-main, .layout-region-checkout-footer, .layout-region-checkout-secondary {
		float: none;
		margin: 1em 0;
		width: 100%;
	}
}